.salechart-district-ul{margin-left:10px;}
.salechart-date-ul,.salechart-district-ul{list-style: none;}
.salechart-date-li,.salechart-district-li{
    float: left;
    display: inline;
    line-height: 20px;
    text-align: center;
}

.portlet-content, .highcharts-title, .highcharts-yaxis-title, .highcharts-legend-item{
	font-family:微软雅黑,黑体 !important;
}

/*.highcharts-subtitle {
	display:none !important}

.highcharts-title{
	font-size:16px !important;
	color:#ee4433 !important;
}*/

.salechart-district-li{
    margin:20px 0px;
    font-family:微软雅黑,黑体
}
.salechart-date-li a{
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    padding:5px 25px;
    border:1px solid #ccc;
    background-color: #fafafa;
    margin-right: 15px;
    border-bottom: none;
    height: 25px;
    line-height: 25px;
}
.salechart-district-li a{
    display: inline-block;
    font-size: 12px;
    padding: 0 10px;
    color:#666666;
    border-right:#ccc solid 1px;
    height: 18px;
    line-height: 18px;
}
.salechart-date-li.cur a{
    color: #ed4633;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-top: 2px solid #ee4433;
}
.salechart-district-li.cur a{
    color: #ee4433;
}

#salechart-chart{
    height:480px;
    border:1px solid #ccc;
}

